Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcConfigGetConfigFiles

## Name

FcConfigGetConfigFiles -- Get config files

## Synopsis

    #include <fontconfig.h>

``FcStrList * `FcConfigGetConfigFiles``(FcConfig *`config`);`

## Description

Returns the list of known configuration files used to generate `config`. Note that this will not include any configuration done with FcConfigParse.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcConfigGetFontDirs | Up | FcConfigGetCache